use chrono::{DateTime, Utc};
use serde::Serialize;

#[derive(Debug, Serialize)]
pub struct User {
    pub id: i32,
    pub username: String,
    pub password: String,

    pub created_at: DateTime<Utc>,
    pub last_active: DateTime<Utc>,
}
